@charset "utf-8";
/* contact */
#contact {font-size: 13px;line-height: 1.8; margin-top: 15%; margin-bottom: 60px;}
#contact a { display: block; margin-top: 1.5em;}

@media screen and (min-width: 769px) {
    #contact {float: left;margin-left: 15%;width: 65%;}
}

@media screen and (max-width: 769px) {
#contact { margin-top: 50px;}
}